/* Basic reset */

html, body, div, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
ul, ol, p,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
h1,h2,h3,h4,h5,h6
{
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
}

a img { border:0; }

ul, ol { list-style:none; }
/* TAGS */

ul, p
{
  margin: 0 0 1em 0;
}


body
{ 
  font: normal 1em/1.4 Oxygen,Fresca,"Varela Round",sans-serif; /* Varela Round and Fresca aren't loaded up, but this is to remember I liked them */
  background-color:#fff;
  width:900px;
  margin:0 auto;
}

input[type=text],input[type=password],textarea { border:1px solid #ccc; padding:2px;}

h1,h2,h3 { font-weight:bold; color:#222; margin-bottom:.5em;}
h1{ font-size:150%; } 
h2{ font-size:115%; }
h3{ font-size:110%; }

legend { font-weight:bold; font-size:110%; margin-bottom:.5em; }



/* CLASSES */

.forumheader { font-size:13px }
.bigtext { font-size:16px }
.forumrow, .smalltext { font-size:85% }
.comment { font-style:oblique; background-color:#ffa; padding:3px; border-radius:2px;}

fieldset.action { text-align:right; margin-top:1em; }

.nc { width:1px; text-indent:2px; overflow:hidden; height:1px; }




/* HEADER */

#header { text-align:center; position:relative; margin-top:20px; }


#searchbar
{
  margin-right: 100px;
  text-align:right;
}

#searchbar input[type=text],
input[type=email] { 
	border:2px solid #ccc;
	border-width:1px 0 1px 1px;
	height:28px;
	max-width:250px;
	width:75%;
	padding:0 5px;
	border-radius:6px 0 0 6px;
	margin:.5em 0
	}

#searchbar input[type=submit],
#mailinglist input[type=submit]
{ 
	background:url(/images/navbg.gif) repeat-x;
	color:#fff;
	height:30px;
	border-radius:0 6px 6px 0;
	border:0;
	padding:0 1em;
	margin:.5em 0
	}


#menu
{
  line-height:32px;
  padding:0 20px 0 0;
  margin-right:60px;
  background:url(/images/navbg.gif) repeat-x;
  z-index:100;
  border-radius:12px;
  border:#7373D0 2px solid;
  box-shadow:1px 1px 8px rgba(0,0,0,.4);
}


#menu li {
 display:inline-block;
}

#menu a {
	padding:0 20px;
	margin:0;
 	font-size: 85%;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
  	text-shadow:1px 1px 1px rgba(0,0,0,.4);
	}

#menu li a
{
 border-right:1px solid #fff;
}

#menu li:last-child a
{
 border-right:none;
}

#menu A:hover {
  color:#000;
  text-shadow:1px 1px 1px rgba(255,255,255,.4);
}

#me { position:absolute; right:0; top:-20px; }


#footer
{
  text-align:center;
  border-top:1px solid #999;
  padding-top:1em;
  font-size:85%;
}

#disclaimer { text-align:left; font-size:85%;} 

/* SECTIONS ********************** */

main { display:table; margin-bottom:1em; width:100%; }

/* HOME */


#home #cartoon {
	width:500px;
	display:table-cell;
	margin-bottom:1em;
	vertical-align:top;
	}

#home #intro {
	vertical-align:top;
	padding:2em 0 0 20px;
	display:table-cell;
	}


#home h2
{
  font-size:13px;
  font-weight:bold;
  text-transform:uppercase;
  text-align:center;
}

#home h3
{
  background:url(/images/toolbar2.gif) top left no-repeat;
  height:20px;
  width:335px;
  overflow:hidden;
  text-indent:-99999em;
  margin:0;
  padding:0;
}


#home #toolmenu {
 margin: 0 auto;
 padding: 0 0 10px 0;
 background:transparent url(/images/underbuttons.gif) no-repeat bottom center;
}

#home #toolmenu li
{
  display:inline-block;
  margin:0 20px;
}


/* CARTOON PAGE */

aside#toolmenu, #maincontent, aside#forum { display:table-cell; vertical-align:top; }

aside#toolmenu { padding:1em; }

#maincontent { text-align:center; }

aside#forum { background:#eee; padding:1em; width:215px; }

aside#forum input[name=login], aside#forum input[type=password] { width:60%; }
aside#forum input[name=subject], aside#forum textarea { width:100%; }

.replycount { color:#666; padding-left:.5em; display:inline-block; }
aside#forum ul#cartoonthread li { margin-bottom:1em; font-size:85%; }

aside#forum ul#cartoonthread { margin-bottom:1em; }

#toolmenu h2 { font-size:105%; font-weight:bold; }

#toolmenu legend { font-size:85%; font-weight:bold; }

#toolmenu li { margin:1em 0; }


/* SEARCH */

.search_results li {
	margin: 0 0 10px;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	}

	.search_results li img {
		float: left;
		padding-right: 10px;
		}

	.search_results li p {
		font-weight: bold;
		font-size: 105%;
		}



/* ARCHIVES */

#content, aside#years { display:table-cell; vertical-align:top; }

#content { width:80%; }
#cartoons time { display:inline-block; width:10em; }
#cartoons li { margin:.5em 0; }

#years { width:30%; text-align:center; }
#years li { margin:0 0 1em 0; }
#years a { font-size:105%; font-weight:700; text-decoration: none; }


/* POSTCARD */

#postcard
{
  border-right:2px solid #999;
  border-bottom:2px solid #999;
  border-top:1px solid #ccc;
  border-left:1px solid #ccc;
  padding:10px;
  margin:auto;
}
#postcard .cartoon
{
 text-align:center;
 vertical-align:middle;
 border-right:1px solid #999;
 padding:10px;
}

#postcard .message
{
  vertical-align:top;
  padding:90px 10px 10px 10px;
  width:250px;
  background:url(/images/stamp3.gif) top right no-repeat;
  font-size:120%;
}

#postcard .message blockquote
{
  margin:0;
  padding:0;
}

#postcard .message cite
{
  display:block;
  text-align:right;
}

/* FORUM */

.forumheader { font-weight:bold; color:#fff; background-color:#009 }
.forumrow { background-color:#fff }
.forumrow .rowtitle  { font-weight:bold; font-size:13px }
.shaded { background-color:#eee }

#mainmessage .messagebody { margin-top:5px }
/*#mainmessage *, .childmessage * { font-family: Verdana, Arial, sans-serif }*/

.childmessage { font-size:85%; line-height:1.5;}
.childmessage .messageheader { background-color:#eee; margin-top:25px; font-size:85%; }
.childmessage .messageheader, .childmessage .messagebody { padding:2px }

#postform { border-top:2px #999 solid; margin-top:10px }
body#forum ul#cartoonthread { margin: 0; padding-left:15px; font-size:85%; list-style:disc; }

/* PUBLISH */

div#newpublisher
{
  border:1px solid #ccc;
  padding:7px;
  text-align:center;
  font-size:13px;
}

#tr_state, #tr_publication, #tr_webaddress { display: none; }

#theform { margin: 0 auto; }

#theform table th {
	width: 200px;
	text-align: right;
	}

#theform input[type=submit] {
	margin: 10px 0 10px 214px;
	padding: 5px 20px;
	}

.search_results li:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
	}